@charset "utf-8";

/* CSS Document */

/* =Reset----------------------------------- */

html,body,
div,p,hr,pre,
h1,h2,h3,h4,h5,h6,
table,tr,td,th,tfoot,tbody,thead,
form,fieldset,input,textarea,select,label,
ul,ol,dl,li,dt,dd {
	margin:0;
	padding:0;
	border:0;
	outline:none;
	list-style:none;
	font-weight: normal;
}
li{list-style-type:none;}
a { text-decoration:none; outline:none;color:#000000;}
a:hover { text-decoration:underline;}
a:visited { text-decoration: none}
a:active { Ttext-decoration: none}

body {
	font-family:"ËÎÌå", arial;
	margin:0;
	padding:0;
	font-size:12px;
	color:#000;
	background-color: #6CC631;
}
div,form,img,ul,ol,li,dl,dt,dd{margin: 0; padding: 0; border: 0;}
h1,h2,h3,h4,h5,h6 { margin:0; padding:0;}
a{
	text-decoration: none;
	color: #5A5A5A;
}
a:hover{
	text-decoration: underline;
	color: #669900;
}
.clear{
	line-height: 0px;
	margin: 0px;
	padding: 0px;
	height: 0px;
	clear: both;
}
.all{
	background-image: url(snj_top.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 991px;
	margin-right: auto;
	margin-left: auto;
	background-color: #6bc631;
}
.left_a{
	width: 308px;
	float: left;
	margin-left: 8px !important; margin-left: 4px;
}
.l_t{
	height: 196px;
	width: 303px;
}
.left{
	background-image: url(t_2.gif);
	background-repeat: repeat-y;
	background-position: 0px 0px;
	width: 303px;
	float: left;
}
.left_t{
	width: 303px;
}
.left_nav{
	width: 266px;
	margin-right: auto;
	margin-left: auto;
}
.gs{
	width: 268px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px!important;margin-top: 1px;
}
.gs h1{
	font-size: 12px;
	line-height: 22px;
	color: #333333;
	font-weight: normal;
	width: 260px;
	margin-right: auto;
	margin-left: auto;
	text-indent: 25px;
	margin-bottom: 10px;
}
.gs a{
	font-size: 12px;
	color: #006600;
	font-weight: bold;
}
.gs img{
	height: 160px;
	width: 236px;
	margin-left: 20px;
	margin-bottom: 8px;
}
.snwh{
	margin-right: auto;
	margin-left: auto;
	width: 245px;
	margin-top: 5px;
}
.snwh ul{
	list-style-type: none;
}
.snwh li{
	background-image: url(dot.jpg);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	line-height: 20px;
	text-indent: 10px;
}
.snmj{
	float: left;
	width: 100px;
	margin-left: 20px !important;
	margin-left: 10px;
}
.snmj img{
	padding: 1px;
	height: 64px;
	width: 90px;
	border: 1px solid #000000;
	margin-top: 8px;
}
.snmj_lb{
	float: left;
	width: 166px;
}
.snmj_lb li{
	line-height: 22px;
}
.right{
	background-image: url(r_bj.jpg);
	background-repeat: repeat-y;
	background-position: 0px 0px;
	width: 666px;
	margin-left: 0px;
	float: left;
}
.right_t{
	background-image: url(r_t_bj.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 666px;
	background-repeat: no-repeat;
	height: 200px;
}
.right_t_1{
	text-align: right;
	height: 30px;
	margin-right: 10px;
}
.right_t_1 a{
	line-height: 30px;
	color: #FFFFFF;
}
.right_t_flash{
	height: 160px;
	width: 640px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 6px;
}
.right_nav{
	background-image: url(right_nav_bj.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 56px;
	width: 666px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
}
.right_nav ul{
	list-style-type: none;
	margin-top: 5px !important margin-top: 1px; 
}
.right_nav li{
	float: left;
	width: 80px;
	text-align: right;
	line-height: 20px;
}
.right_nav a{
	line-height: 25px;
	color: #FFFFFF;
}
.right_nav a:hover{
	color: #000000;
}
.right_t_bian{
	width: 666px;
	margin-right: auto;
	margin-left: auto;
}
.right_lb_nav{
	width: 632px;
}
.lqxw{
	width: 635px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	margin-bottom: 5px;
}
.lqxw_pic1{
	width: 96px;
	margin-right: 5px;
}
.lqxw_pic{
	margin-right: 5px;
	width: 96px;
}
.lqxw_pic img{
	margin-top: 5px;
	margin-bottom: 5px;
}
.lqxw_lb{
	float: left;
	width: 240px;
}
.lqxw_lb li{
	float: left;
	width: 240px;
}
.yrzm_l{
	width: 300px;
	margin-left: 10px!important;margin-left: 5px; 
	float: left;
}
.yrzm_r{
	width: 300px;
	float: left;
	margin-left: 10px!important;margin-left: 5px; 
}
.yrzm_pic{
	height: 77px!important;height: 70px;
	width: 300px;
}
.yrzm_pic img{
	padding: 1px;
	border: 1px solid #000000;
	height: 60px;
	width: 85px;
	margin-right: 5px;
}
.jqjs{
	width: 300px;
	float: left;
	margin-left: 15px!important;margin-left: 10px;
}
.jqjs li{
	float: left;
	width: 280px;
	margin-left: 5px;
}
.jqjs1{
	width: 220px;
	float: left;
	margin-left: 15px!important;margin-left: 10px;
}
.jqjs1 li{
	float: left;
	width: 220px;
	margin-left: 5px;
}
.jqjs_pic1{
	width: 220px;
	margin-bottom: 10px;
}
.jqjs_pic1 img{
	margin-right: 1px;
	margin-left: 13px;
	height: 66px;
	width: 92px;
}
.jqjs_pic{
	width: 300px;
}
.jqjs_pic img{
	margin-right: 10px;
}
.foot{
	width: 990px;
	font-size: 12px;
	line-height: 25px;
	color: #FFFFFF;
	background-image: url(foot_bj.jpg);
	background-repeat: no-repeat;
	height: 137px;
	text-align: center;
	padding-top: 110px;
	margin-top: 20px;
}
.lb_nav{
	background-image: url(lb_nav.jpg);
	background-repeat: no-repeat;
	height: 28px;
	text-indent: 20px;
	width: 632px;
	margin-right: auto;
	margin-left: auto;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 30px;
}
.lb_nav a{
	font-size: 13px;
	line-height: 30px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.lb_nav a:hover{
}
.wzlb_lb {
	FONT-SIZE: 14px; MARGIN: 20px auto; WIDTH: 560px; LINE-HEIGHT: 30px
}
.wzlb_lb A {
	COLOR: #333333; TEXT-DECORATION: none
}
.wzlb_lb A:hover {
	COLOR: #009900; TEXT-DECORATION: none
}
.wzlb_lb UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.wzlb_lb LI {
	CLEAR: both; BACKGROUND-POSITION: 10px 8px; BACKGROUND-IMAGE: url(dot1.jpg); TEXT-INDENT: 30px; BORDER-BOTTOM: #999999 1px dashed; BACKGROUND-REPEAT: no-repeat
}
.tplb_lb {
	WIDTH: 580px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	clear: both;
}
.tplb_lb ul {
	list-style-type: none;
}
.tplb_lb li {
	float: left;
	height: 100px;
	width: 126px;
	margin-right: 5px;
	margin-left: 5px;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 15px!important;margin-bottom: 1px;
}
.tplb_lb img {
	height: 85px;
	width: 125px;
	padding: 1px;
	border: 1px solid #999999;
}
.tplb_lb a {
	font-size: 12px;
	line-height: 25px;
	color: #333333;
	text-decoration: none;
}
.link{
	width:974px;
	padding-left:8px;
	margin-right:auto;
	height:51px;
	float:left;
	padding-top:5px;
}
.link-t{
	width:974px;
	height:20px;
	float:left;
	background-image:url(link-top.gif);
	overflow:hidden;
}
.link-b{
	width:974px;
	height:20px;
	float:left;
	background-image:url(link-bot.gif);
	overflow:hidden;
}
.link-nr{
	width:974px;
	height:29px;
	float:left;
	background-image:url(link-nr.gif);
}
.link-nr h1{
	width:110px;
	height:29px;
	text-align:right;
	float:left;
}
.link-nr h2{
	width:849px;
	height:29px;
	line-height:29px;
	float:left;
	padding-left:15px;
	font-size:12px;
	font-weight:normal;
}
.link-nr h2 a{
	padding-left:5px;
	padding-right:5px;
}
